'use strict'
const merge = require('webpack-merge')
const devEnv = require('./dev.env')

module.exports = merge(devEnv, {
  NODE_ENV: '"testing"',
//   API_ROOT: '"https://wxoauthapitest.vschool100.com"'
  API_ROOT: '"https://gatewayapi.vschool100.com"'
})
